﻿body
{
margin:0px;
padding:0px;
font-family:Arial;
/*background-color:#E8E8E8  ;
background-image:url('../images/white_wall.jpg');  ===================         */
background-image:url('../images/papar_texture_thumb07.jpg');
background-repeat:repeat;

}

body a
{
color:black;
}


.maxwidth
{
    max-width:560px;
}


.outcasewrapper
{
 background-color:white;
 margin-left: auto ;
margin-right: auto ; 
width:960px;
border:solid 1px #D8D8D8  ;
margin-bottom:100px;
}


.input-text {
border: 1px solid #DDD;
font-size: 1em;
color: #333;
padding: 0px;
margin:0px 0px 0px 0px;
}

.header  
{
/* border:1px solid blue; */
margin-left: auto ;
margin-right: auto ; 
width:940px;
margin-bottom:10px;
padding: 15px 10px 0px 10px;
 background-color:white;
 height:100px;
}

.agenda_header {  cursor: hand; cursor:pointer; width:600px;}
.agenda_details { display:none; visibility:hidden; width:600px;}


.newsextra
{
border-top:1px solid silver;
/*border-bottom:1px dashed silver;*/
width:560px;
padding:0px 3px 0px 3px;
}
.newsextra ul
{
    
    margin:0px;
    padding:0px;
}

.newsextra li
{
    display: inline-block;	
    border-right:1px solid lightgray; 
    border-bottom:1px dashed silver;
    margin: 0px;
    padding: 5px 11px 0px 9px;
    font-size:12px;
    
}

.newsextra li a
{    
    font-family:"Arial";
    font-size:12px;
    color:gray;
    text-decoration:none;      
}
.newsextra li a:hover
{    
    font-family:"Arial";
    font-size:12px;
    color:gray;
    text-decoration:underline;     
}


.topnav  
{
border-bottom:1px solid silver;
margin-left: auto ;
margin-right: auto ; 
width:960px;
height:24px;
margin-bottom:10px;
margin-top:0px;
padding:0px;

}

.topnav ul
{
    margin:0px;
    padding:0px;
   
}

.topnav li {
	display: inline-block;	
	border-right:1px solid lightgray;  
    margin:0px -4px 0px 0px;
    padding: 5px 18px 0px 17px;
    font-family:"Arial";
    font-size:10px;
    color:gray;  
    height:19px; 
    vertical-align:middle ;
		
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}

.topnav  li a
{    
    font-family:"Arial";
    font-size:10px;
    color:gray;
    text-decoration:none;      
}

.topnav  li a:hover
{    
    font-family:"Arial";
    font-size:10px;
    color:gray;
    text-decoration:underline;      
}

.topnav p
{
    font-family:"Arial";
    font-size:10px;
    color:gray;
    margin:0px;
    padding:0px;
}

.topnav p a
{  
    color:gray;   
}

div.halfbox
{
    width:290px;
   
   /* border:solid 1px silver;  */      
}
div.halfbox p
{    
    font-size:12px;
   /* border:solid 1px silver;  */      
}
.outergreenbox
{
    margin:0px 0px 10px 0px; 
    background-color:#CEE8A8;
    padding:10px;
}

.innergreenbox
{
    margin:0px; 
    background-color:#CEE8A8;
    padding:15px;
    border:solid 3px white;
}

.innergreenbox p
{
   font-size:12px;
   margin:5px 0px 5px 0px;
}

.innergreenbox td
{
   border:solid 0px green;
}


.greenheader
{
   /* border:solid 1px silver;  */
    margin:0px 0px 10px 0px;
    font-size:13px;
    font-weight :bold;   
    color:#26370C;
    padding:7px;
    background-color: #DAF0B9;  
}


.eventNews
{
   margin:10px 0px 10px 0px;
   border-bottom:solid 2px  #DAF0B9;
     font-size:12px;
}

.eventNews p
{
    font-size:12px !important;
       
}
      
.eventNews a
{
    font-size:12px;
    color:Blue;       
}      
   
.greytext
 {
    font-size:12px;
    color:#666666;       
}   
   
   
   .smallgreytext
 {
    font-size:11px !important; 
    color:#666666;      
    line-height:16px !important; 
    padding:0px;
    margin:0px;
}   
        
div#mainbody 
{
width:960px;
position: relative;
overflow: auto;
/*border:1px solid green;*/
margin-left: auto ;
margin-right: auto ; 
 background-color:white;
}

div.line 
{
position: absolute;
top: 0;
left: 573px;
height: 100%;
width: .1em;
margin: 0 0 0 -.1em;
background: silver;
}


/******************************************************************************/
div.left
{
float:left;
width:645px;
margin:0px;    
}
        
div.right
{
float: left;
width: 305px;
margin-top:10px;
}
        
div.rightcontent
{
float:right;
padding:0px;
margin:0px;
width: 300px;
/*background-color:Fuchsia;*/
}
        
.leftcontent
{
float:left;
padding:0px;
margin:0px 0px 0px 5px;
width:640px;
/*background-color:yellow;*/

}

.horizontalbox
{
 width:230px;
 float:right;
 /* border:solid 1px silver; */
 font-size:12px;  
 background-color:#CEE8A8; 
 padding:10px;
 margin:0px 0px 20px 20px;
 
}


.nicebutton
{

 border:solid 1px silver;  
 font-size:12px;  
 background-color:#EFEFEF; 
 padding:10px 20px;
 margin:10px 0px 10px 0px; 
 -moz-border-radius: 8px;
border-radius: 8px;
text-decoration:none;
}
.nicebutton:hover
{
 text-decoration:underline;
}


.fullwidthalert
{
line-height:15px !important;
 border:solid 1px silver;  
 font-size:12px;  
 background-color:#EFEFEF; 
 padding:10px;
 margin:10px 0px 10px 0px; 
 -moz-border-radius: 8px;
border-radius: 8px;

}

.fullwidthalert p
{
line-height:15px !important;
 font-size:12px;  
}

.fullwidthalert a
{
 margin:2px 0px 0px 0px; 
 
}
.fullwidthalert ul
{
    margin:0px;
    padding:0px;
}

.fullwidthalert li {
	display: inline-block;	
	border-right:1px solid lightgray;  
    margin:0px 0px 5px 0px;
    padding: 5px 11px 0px 9px;
    font-family:"Arial";
    font-size:12px;
    color:black;      
    vertical-align:middle ;
		
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}



.rightsidebox
{

 border:solid 1px silver;  
 font-size:12px;   
 padding:10px;
 margin:0px 0px 10px 0px; 
}

.rightsidebox p
{
 margin:0px 0px 5px 0px; 
}

.rightsidebox a
{
 color:blue; 
}

.rightsidebox ul li
{
    list-style-type:square;     
    margin-left:-15px; 
    margin-bottom:5px;
}


.pagebody
{
 width:620px;
 /*border:solid 1px silver;*/
 margin-bottom:10px;
 /* line-height:35px;*/
  background-color:white;
  padding:10px;
  font-size:14px;  
/* line-height:20px;*/
}
.pagebody h2
{
 font-size:25px; 
 padding:0px;
 margin:0px 0px 10px 0px;
 line-height:30px;
}
.pagebody h3
{
 font-size:15px; 
 padding:0px;
 margin:0px 0px 15px 0px;
}

.pagebody p
{
 font-size:14px;  
 line-height:20px;
}

.pagebody ul
{
 font-size:14px;  
 line-height:20px;
}

.pagebody li
{
 font-size:14px;  
 line-height:20px;
 margin-bottom:15px;
}

.pb_inner
{
    font-size:14px;  
    border:solid 1px silver;
    padding:10px;
}

.footer
{
background-color:white;
/* border:1px solid blue; */
margin-left: auto ;
margin-right: auto ; 
width:940px;
margin-bottom:10px;
margin-top:20px;
border-top: 1px solid silver;
padding:10px;
}

.footer a
{
    font-size:12px;
    color:black;     
}

.footer p
{
    font-size:12px;
    color:black;     
}


.datanice 
{
    width:100%;   
    font-size:12px;
    border-color:White;
    margin-bottom:15px;
}

.datanice td
{
   padding:10px;   
}

.bodybox
{
 
 border:solid 1px silver;  
 font-size:12px;   
 padding:10px;
 margin:10px 0px 10px 0px; 
 height :87px;
    
}


.inputbox

{
    border: 1px solid #DDD;
font-size: 1em;
color: #333;
padding: 10px;
width:300px;
margin:5px;
}

